
.container .home {
	width: 100%;
	margin: 0 auto;
	padding-left: 24px;
}

.container .home  h1{
	text-align: center;
	text-transform: uppercase;
	font-family: "Montserrat";
	font-size: 38px;
	font-weight: bold;
	color: #fff;
	margin: 42px 0 49px -14px;
	text-shadow: 0px 4px 16px rgba(0,0,0,0.75);
}

.container .home .home-stamps {
	width: 100%;
	height: 434px;
	text-align: center;
	margin-top: 62px;
}

.container .home .home-flowers{
	width: 100%;
	height: 367px;
	text-align: center;
}

.pswp__img {
	-webkit-box-shadow: 0px 6px 8px 2px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 6px 8px 2px rgba(0,0,0,0.4);
	box-shadow: 0px 6px 8px 2px rgba(0,0,0,0.4);
}

ul.list-thumbs {
	margin: 0;
	padding: 30px 0 0 14px;
	width: 100%;
	list-style: none;
	position: absolute;
	top: 882px;
	z-index:1600;
	/*background: url('../images/bar.png') center 0 no-repeat;*/
}

ul.list-thumbs li {
	display: inline-block;
	margin-right: 5px;
	opacity: 0.35;
}

ul.list-thumbs li a {
	width: 145px;
	height: 145px;
	display: block;
	background: 0 0 no-repeat transparent;
}	

ul.list-thumbs li.active,
ul.list-flowers li.active {
	opacity: 1;
	-webkit-box-shadow: 6px 12px 8px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 6px 12px 8px 0px rgba(0,0,0,0.4);
	box-shadow: 6px 12px 8px 0px rgba(0,0,0,0.4);
}

ul.list-thumbs li.btn-home {
	width: 86px;
	height: 145px;
	opacity: 1;
	margin-left: -3px;
}	

ul.list-thumbs li.btn-home a,
ul.list-flowers li.btn-home a {
	width: 86px;
	height: 86px;
	margin-top: 24px;
	margin-left: 2px;
	display: block;
	background: url('../images/B1/btn-home.png') 0 0 no-repeat transparent;
	-webkit-box-shadow: 6px 12px 8px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 6px 12px 8px 0px rgba(0,0,0,0.4);
	box-shadow: 6px 12px 8px 0px rgba(0,0,0,0.4);
}

/** Zodiaques **/
ul.list-thumbs li a[class="001_belier"] {
	background-image: url('../images/B1/01_Zodiaques/thumbs/001_belier.png');
}
ul.list-thumbs li a[class="002_taureau"] {
	background-image: url('../images/B1/01_Zodiaques/thumbs/002_taureau.png');
}
ul.list-thumbs li a[class="003_gemeaux"] {
	background-image: url('../images/B1/01_Zodiaques/thumbs/003_gemeaux.png');
}
ul.list-thumbs li a[class="004_cancer"] {
	background-image: url('../images/B1/01_Zodiaques/thumbs/004_cancer.png');
}
ul.list-thumbs li a[class="005_lion"] {
	background-image: url('../images/B1/01_Zodiaques/thumbs/005_lion.png');
}
ul.list-thumbs li a[class="006_vierge"] {
	background-image: url('../images/B1/01_Zodiaques/thumbs/006_vierge.png');
}
ul.list-thumbs li a[class="007_balance"] {
	background-image: url('../images/B1/01_Zodiaques/thumbs/007_balance.png');
}
ul.list-thumbs li a[class="008_scorpion"] {
	background-image: url('../images/B1/01_Zodiaques/thumbs/008_scorpion.png');
}
ul.list-thumbs li a[class="009_sagittaire"] {
	background-image: url('../images/B1/01_Zodiaques/thumbs/009_sagittaire.png');
}
ul.list-thumbs li a[class="010_capricorne"] {
	background-image: url('../images/B1/01_Zodiaques/thumbs/010_capricorne.png');
}
ul.list-thumbs li a[class="011_verseau"] {
	background-image: url('../images/B1/01_Zodiaques/thumbs/011_verseau.png');
}
ul.list-thumbs li a[class="012_poissons"] {
	background-image: url('../images/B1/01_Zodiaques/thumbs/012_poissons.png');
}


/** Flowers **/
ul.list-flowers {
	margin: 0;
	padding: 19px 0 0 106px;
	width: 100%;
	list-style: none;
	position: absolute;
	top: 849px;
	z-index:1600;
	/*background: url('../images/bar.png') center 0 no-repeat;*/
}

ul.list-flowers li {
	display: inline-block;
	margin-right: 7px;
	opacity: 0.35;
}

ul.list-flowers  li a {
	width: 131px;
	height: 201px;
	display: block;
	background: 0 0 no-repeat transparent;
}	

ul.list-flowers li.btn-home {
	width: 86px;
	height: 201px;
	margin-left: 48px;
	opacity: 1;
}	

ul.list-flowers li.btn-home a {
	margin-top: 68px;
}

ul.list-flowers li a[class="001"] {
	background-image: url('../images/B1/02_Fleurs/thumbs/001.png');
}
ul.list-flowers li a[class="002"] {
	background-image: url('../images/B1/02_Fleurs/thumbs/002.png');
}
ul.list-flowers li a[class="003"] {
	background-image: url('../images/B1/02_Fleurs/thumbs/003.png');
}
ul.list-flowers li a[class="004"] {
	background-image: url('../images/B1/02_Fleurs/thumbs/004.png');
}
ul.list-flowers li a[class="005"] {
	background-image: url('../images/B1/02_Fleurs/thumbs/005.png');
}
ul.list-flowers li a[class="006"] {
	background-image: url('../images/B1/02_Fleurs/thumbs/006.png');
}
ul.list-flowers li a[class="007"] {
	background-image: url('../images/B1/02_Fleurs/thumbs/007.png');
}
ul.list-flowers li a[class="008"] {
	background-image: url('../images/B1/02_Fleurs/thumbs/008.png');
}
ul.list-flowers li a[class="009"] {
	background-image: url('../images/B1/02_Fleurs/thumbs/009.png');
}
ul.list-flowers li a[class="010"] {
	background-image: url('../images/B1/02_Fleurs/thumbs/010.png');
}
ul.list-flowers li a[class="011"] {
	background-image: url('../images/B1/02_Fleurs/thumbs/011.png');
}
ul.list-flowers li a[class="012"] {
	background-image: url('../images/B1/02_Fleurs/thumbs/012.png');
}